# [TSM.ID].[11031972] -- All Rights Reserved. Proprietary & Confidential.
[package]
name = "xcu-chimera"
version = "0.1.0"
edition = "2021"
description = "Phase 42: The Chimera Matrix (Cryptographic Bio-Resonance Liveness)"

[dependencies]
tracing = "0.1"
anyhow = "1.0"
# rustfft = "6.1" # Library Fast Fourier Transform untuk mengurai detak jantung dari frekuensi warna
